<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Meeting Detected</key>
	<string>%@ Meeting Detected</string>
	<key>%@ is not currently open so can not be recorded</key>
	<string>%@ is not currently open so can not be recorded</string>
	<key>A recording is already running</key>
	<string>A recording is already running</string>
	<key>An error occurred whilst beginning recording: %@</key>
	<string>An error occurred whilst beginning recording: %@</string>
	<key>An error occurred whilst handling result: %@</key>
	<string>An error occurred whilst handling result: %@</string>
	<key>An error occurred whilst stopping: %@</key>
	<string>An error occurred whilst stopping: %@</string>
	<key>Couldn't find the app recording</key>
	<string>Couldn't find the app recording</string>
	<key>Couldn't find the microphone recording</key>
	<string>Couldn't find the microphone recording</string>
	<key>Don't record the meeting</key>
	<string>Don't record the meeting</string>
	<key>Finish</key>
	<string>Finish</string>
	<key>Finish Recording %@ Meeting</key>
	<string>Finish Recording %@ Meeting</string>
	<key>Finish Recording %@ Meeting?</key>
	<string>Finish Recording %@ Meeting?</string>
	<key>Microphone recording permissions have not been granted: please enable in System Settings -&gt; Privacy.</key>
	<string>Microphone recording permissions have not been granted: please enable in System Settings -&gt; Privacy.</string>
	<key>Record</key>
	<string>Record</string>
	<key>Record and transcribe the %@ meeting</key>
	<string>Record and transcribe the %@ meeting</string>
	<key>The app cannot be recorded</key>
	<string>The app cannot be recorded</string>
	<key>The microphone cannot be used for recording</key>
	<string>The microphone cannot be used for recording</string>
	<key>The microphone is not available</key>
	<string>The microphone is not available</string>
</dict>
</plist>
